.Box101{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK1{
margin-top:0px !important;
margin-bottom:50px !important;
}
.page_1_1{
line-height:160%;
font-weight:bold;
}
.Box72{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK2{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box74{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK4{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box105{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK5{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box306{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK6{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box77{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK7{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box108{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK8{
margin-top:0px !important;
margin-bottom:50px !important;
}
.ClassTB168{
width: 100%;
float: left;
border-collapse:collapse;
margin-top:0px;
margin-bottom:50px;
}
.ClassTB168 td{
border:1px solid #cccccc;
background-clip: padding-box;
padding:10px;
}
.ClassTB168 th{
border:1px solid #cccccc;
background-clip: padding-box;
padding:10px;
}
.ClassTB168_TD1{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB168_TD1 img{
text-align: left;
vertical-align:middle;
}
.ClassTB168_TD2{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB168_TD2 img{
text-align: left;
vertical-align:middle;
}
.ClassTB168_TD3{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB168_TD3 img{
text-align: left;
vertical-align:middle;
}
.classTD_19_168 {
background-color:#ccffcc;
text-align: justify;
text-justify: inter-ideograph;
vertical-align:top;
font-size:1.6rem;
}
.ClassK168{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1010{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK10{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box319{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK9{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1012{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK12{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3113{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK13{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1014{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK14{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3117{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK17{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1018{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK18{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3121{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK21{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1022{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK22{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3033{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK33{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box734{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK34{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1035{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK35{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3136{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK36{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box737{
margin-top:0px;
margin-bottom:0px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK37{
margin-top:0px !important;
margin-bottom:0px !important;
}
.Box1038{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK38{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1039{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK39{
margin-top:0px !important;
margin-bottom:50px !important;
}
.ClassTB40{
width: 100%;
float: left;
border-collapse:collapse;
margin-top:0px;
margin-bottom:50px;
}
.ClassTB40 td{
border:1px solid #cccccc;
background-clip: padding-box;
padding:10px;
}
.ClassTB40 th{
border:1px solid #cccccc;
background-clip: padding-box;
padding:10px;
}
.ClassTB40_TD1{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB40_TD1 img{
text-align: left;
vertical-align:middle;
}
.ClassTB40_TD2{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB40_TD2 img{
text-align: left;
vertical-align:middle;
}
.classTD_18_40 {
background-color:#ccffcc;
text-align: justify;
text-justify: inter-ideograph;
vertical-align:top;
font-size:1.6rem;
}
.ClassK40{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1041{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK41{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3196{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK96{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box797{
margin-top:0px;
margin-bottom:0px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK97{
margin-top:0px !important;
margin-bottom:0px !important;
}
.Box1098{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK98{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1099{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK99{
margin-top:0px !important;
margin-bottom:50px !important;
}
.ClassTB100{
width: 100%;
float: left;
border-collapse:collapse;
margin-top:0px;
margin-bottom:50px;
}
.ClassTB100 td{
border:1px solid #cccccc;
background-clip: padding-box;
padding:10px;
}
.ClassTB100 th{
border:1px solid #cccccc;
background-clip: padding-box;
padding:10px;
}
.ClassTB100_TD1{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB100_TD1 img{
text-align: left;
vertical-align:middle;
}
.ClassTB100_TD2{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB100_TD2 img{
text-align: left;
vertical-align:middle;
}
.classTD_18_100 {
background-color:#ccffcc;
text-align: justify;
text-justify: inter-ideograph;
vertical-align:top;
font-size:1.6rem;
}
.ClassK100{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box10101{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK101{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3142{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK42{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box743{
margin-top:0px;
margin-bottom:0px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK43{
margin-top:0px !important;
margin-bottom:0px !important;
}
.Box1044{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK44{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1045{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK45{
margin-top:0px !important;
margin-bottom:50px !important;
}
.ClassTB46{
width: 100%;
float: left;
border-collapse:collapse;
margin-top:0px;
margin-bottom:50px;
}
.ClassTB46 td{
border:1px solid #cccccc;
background-clip: padding-box;
padding:10px;
}
.ClassTB46 th{
border:1px solid #cccccc;
background-clip: padding-box;
padding:10px;
}
.ClassTB46_TD1{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB46_TD1 img{
text-align: left;
vertical-align:middle;
}
.ClassTB46_TD2{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB46_TD2 img{
text-align: left;
vertical-align:middle;
}
.classTD_18_46 {
background-color:#ccffcc;
text-align: justify;
text-justify: inter-ideograph;
vertical-align:top;
font-size:1.6rem;
}
.ClassK46{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1047{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK47{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3148{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK48{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box749{
margin-top:0px;
margin-bottom:0px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK49{
margin-top:0px !important;
margin-bottom:0px !important;
}
.Box1050{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK50{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1051{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK51{
margin-top:0px !important;
margin-bottom:50px !important;
}
.ClassTB52{
width: 100%;
float: left;
border-collapse:collapse;
margin-top:0px;
margin-bottom:50px;
}
.ClassTB52 td{
border:1px solid #cccccc;
background-clip: padding-box;
padding:10px;
}
.ClassTB52 th{
border:1px solid #cccccc;
background-clip: padding-box;
padding:10px;
}
.ClassTB52_TD1{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB52_TD1 img{
text-align: left;
vertical-align:middle;
}
.ClassTB52_TD2{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB52_TD2 img{
text-align: left;
vertical-align:middle;
}
.classTD_18_52 {
background-color:#ccffcc;
text-align: justify;
text-justify: inter-ideograph;
vertical-align:top;
font-size:1.6rem;
}
.ClassK52{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1059{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK59{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3154{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK54{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box755{
margin-top:0px;
margin-bottom:0px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK55{
margin-top:0px !important;
margin-bottom:0px !important;
}
.Box1056{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK56{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1057{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK57{
margin-top:0px !important;
margin-bottom:50px !important;
}
.ClassTB58{
width: 100%;
float: left;
border-collapse:collapse;
margin-top:0px;
margin-bottom:50px;
}
.ClassTB58 td{
border:1px solid #cccccc;
background-clip: padding-box;
padding:10px;
}
.ClassTB58 th{
border:1px solid #cccccc;
background-clip: padding-box;
padding:10px;
}
.ClassTB58_TD1{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB58_TD1 img{
text-align: left;
vertical-align:middle;
}
.ClassTB58_TD2{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB58_TD2 img{
text-align: left;
vertical-align:middle;
}
.classTD_18_58 {
background-color:#ccffcc;
text-align: justify;
text-justify: inter-ideograph;
vertical-align:top;
font-size:1.6rem;
}
.ClassK58{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1065{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK65{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box30102{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK102{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box7103{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK103{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box10104{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK104{
margin-top:0px !important;
margin-bottom:50px !important;
}
.ClassTB169{
width: 100%;
float: left;
border-collapse:collapse;
margin-top:0px;
margin-bottom:50px;
}
.ClassTB169 td{
border:1px solid #cccccc;
background-clip: padding-box;
padding:10px;
}
.ClassTB169 th{
border:1px solid #cccccc;
background-clip: padding-box;
padding:10px;
}
.ClassTB169_TD1{
width:30%;
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB169_TD1 img{
text-align: left;
vertical-align:middle;
}
.ClassTB169_TD2{
width:30%;
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB169_TD2 img{
text-align: left;
vertical-align:middle;
}
.ClassTB169_TD3{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB169_TD3 img{
text-align: left;
vertical-align:middle;
}
.classTD_19_169 {
background-color:#ccffcc;
text-align: justify;
text-justify: inter-ideograph;
vertical-align:top;
font-size:1.6rem;
}
.ClassK169{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1032{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK32{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box31105{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK105{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box10106{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK106{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box31107{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK107{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box10108{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK108{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3125{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK25{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1026{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK26{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3129{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK29{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1030{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK30{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box30115{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK115{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box7116{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK116{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box10117{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK117{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box31118{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK118{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box10119{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK119{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box31120{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK120{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box10121{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK121{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box31127{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK127{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box10128{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK128{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3160{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK60{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1016{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK16{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3166{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK66{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1069{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK69{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box30124{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK124{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box7125{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK125{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box10126{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK126{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box31129{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK129{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box10130{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK130{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box31131{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK131{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box10132{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK132{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box31133{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK133{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box10134{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK134{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3172{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK72{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1020{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK20{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box30165{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK165{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box7166{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK166{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box10167{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK167{
margin-top:0px !important;
margin-bottom:50px !important;
}
div.IdCOM1_1{
text-align:center;
}
div.IdCOM1_1  img{
text-align:center;
margin: 0 auto;
}
#imgid7_2_1{
width: 960px;
}
.IdIMG1_2{
text-align:center;

}
.IdIMG1_2 img{
margin: 0 auto;

}
div.IdCOM1_5{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_5  img{
text-align:left;
}
#imgid7_7_1{
width: 500px;
}
.IdIMG1_7{
text-align:center;

}
.IdIMG1_7 img{
margin: 0 auto;

}
div.IdCOM1_8{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_8  img{
text-align:left;
}
div.IdCOM1_10{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_10  img{
text-align:left;
}
div.IdCOM1_12{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_12  img{
text-align:left;
}
div.IdCOM1_14{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_14  img{
text-align:left;
}
div.IdCOM1_18{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_18  img{
text-align:left;
}
div.IdCOM1_22{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_22  img{
text-align:left;
}
#imgid7_34_1{
width: 500px;
}
.IdIMG1_34{
text-align:center;

}
.IdIMG1_34 img{
margin: 0 auto;

}
div.IdCOM1_35{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_35  img{
text-align:left;
}
.IdIMG1_37{
text-align:center;

}
.IdIMG1_37 img{
margin: 0 auto;

}
div.IdCOM1_38{
text-align:center;
}
div.IdCOM1_38  img{
text-align:center;
margin: 0 auto;
}
div.IdCOM1_39{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_39  img{
text-align:left;
}
div.IdCOM1_41{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_41  img{
text-align:left;
}
.IdIMG1_97{
text-align:center;

}
.IdIMG1_97 img{
margin: 0 auto;

}
div.IdCOM1_98{
text-align:center;
}
div.IdCOM1_98  img{
text-align:center;
margin: 0 auto;
}
div.IdCOM1_99{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_99  img{
text-align:left;
}
div.IdCOM1_101{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_101  img{
text-align:left;
}
.IdIMG1_43{
text-align:center;

}
.IdIMG1_43 img{
margin: 0 auto;

}
div.IdCOM1_44{
text-align:center;
}
div.IdCOM1_44  img{
text-align:center;
margin: 0 auto;
}
div.IdCOM1_45{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_45  img{
text-align:left;
}
div.IdCOM1_47{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_47  img{
text-align:left;
}
.IdIMG1_49{
text-align:center;

}
.IdIMG1_49 img{
margin: 0 auto;

}
div.IdCOM1_50{
text-align:center;
}
div.IdCOM1_50  img{
text-align:center;
margin: 0 auto;
}
div.IdCOM1_51{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_51  img{
text-align:left;
}
div.IdCOM1_59{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_59  img{
text-align:left;
}
.IdIMG1_55{
text-align:center;

}
.IdIMG1_55 img{
margin: 0 auto;

}
div.IdCOM1_56{
text-align:center;
}
div.IdCOM1_56  img{
text-align:center;
margin: 0 auto;
}
div.IdCOM1_57{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_57  img{
text-align:left;
}
div.IdCOM1_65{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_65  img{
text-align:left;
}
#imgid7_103_1{
width: 500px;
}
.IdIMG1_103{
text-align:center;

}
.IdIMG1_103 img{
margin: 0 auto;

}
div.IdCOM1_104{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_104  img{
text-align:left;
}
div.IdCOM1_32{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_32  img{
text-align:left;
}
div.IdCOM1_106{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_106  img{
text-align:left;
}
div.IdCOM1_108{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_108  img{
text-align:left;
}
div.IdCOM1_26{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_26  img{
text-align:left;
}
div.IdCOM1_30{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_30  img{
text-align:left;
}
#imgid7_116_1{
width: 500px;
}
.IdIMG1_116{
text-align:center;

}
.IdIMG1_116 img{
margin: 0 auto;

}
div.IdCOM1_117{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_117  img{
text-align:left;
}
div.IdCOM1_119{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_119  img{
text-align:left;
}
div.IdCOM1_121{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_121  img{
text-align:left;
}
div.IdCOM1_128{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_128  img{
text-align:left;
}
div.IdCOM1_16{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_16  img{
text-align:left;
}
div.IdCOM1_69{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_69  img{
text-align:left;
}
#imgid7_125_1{
width: 500px;
}
.IdIMG1_125{
text-align:center;

}
.IdIMG1_125 img{
margin: 0 auto;

}
div.IdCOM1_126{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_126  img{
text-align:left;
}
div.IdCOM1_130{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_130  img{
text-align:left;
}
div.IdCOM1_132{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_132  img{
text-align:left;
}
div.IdCOM1_134{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_134  img{
text-align:left;
}
div.IdCOM1_20{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_20  img{
text-align:left;
}
.IdIMG1_166{
text-align:center;

}
.IdIMG1_166 img{
margin: 0 auto;

}
div.IdCOM1_167{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_167  img{
text-align:left;
}
